/* minified normalizer */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}audio,canvas,video{display:inline;zoom:1}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif;color:#222}body{font-size:1em;line-height:1.4;margin:0}a{color:#00e}a:visited{color:#551a8b}a:hover{color:#06e}a:focus{outline:thin dotted}a:hover,a:active{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}ins{background:#ff9;color:#000;text-decoration:none}mark{background:#ff0;color:#000;font-style:italic;font-weight:700}pre,code,kbd,samp{font-family:monospace, serif;_font-family:'courier new', monospace;font-size:1em}pre{white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:none}small{font-size:85%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}ul,ol{margin:1em 0;padding:0 0 0 40px}dd{margin:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0}img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle}svg:not(:root){overflow:hidden}fieldset{border:0;margin:0;padding:0}label{cursor:pointer}legend{border:0;margin-left:-7px;white-space:normal;padding:0}button,input,select,textarea{font-size:100%;vertical-align:middle;margin:0}button,input{line-height:normal}button,input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button;overflow:visible}button[disabled],input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;width:13px;height:13px;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top;resize:vertical}input:invalid,textarea:invalid{background-color:#f0dddd}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}.chromeframe{background:#ccc;color:#000;margin:.2em 0;padding:.2em 0}audio:not([controls]),[hidden]{display:none}::-moz-selection,::selection{background:#fe57a1;color:#fff;text-shadow:none}figure,form{margin:0}

html, body {
	background-color:#fff;
	padding-bottom:30px;
}

/* controls */

#comparison {
	font-family:Arial,Helvetica,Verdana,Sans-serif !important;
	font-size:13px;
	padding:0 0 0 108px;
}
#cat-col {
	position:fixed;
	top:0;
	left:0;
	padding:249px 0 0 0;
	width:108px;
	background-color:#fff;
	z-index:9;
}
#controls {
	padding-top:10px;
	width:107px;
	height:239px;
	background-color:#fff;
	border-right:1px solid #ddd;
	position:fixed;
	top:0;
	left:0;
	z-index:10;
}
#controls a {
	display:block;
	color:#666;
	height:40px;
	line-height:40px;
	margin:6px 9px 16px 9px;
	text-shadow:0 1px 0 #fff;
	text-decoration:none;
	border:1px solid #bbb;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#eeeeee 100%);
}
#controls a:hover {
	color:#333;
	border-color:#aaa;
	background-color:#fcfcfc;
	background:-moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
}
#controls a:active {
	border-color:#999;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
	background:-webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
	background:-o-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
	background:-ms-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
	background:linear-gradient(top, #eeeeee 0%,#ffffff 100%);
}
#controls a i {
	display:block;
	float:left;
	width:14px;
	height:14px;
	margin:13px 5px 0 8px;
	background-image:url('../Images/inventory/Comparison/glyphicons-halflings.png');
	background-repeat:no-repeat;
	opacity:0.75;
}
#controls a:hover i {
	opacity:1;
}
#print i {
	background-position:-96px -48px;
}
#email i {
	background-position:-72px 0;
}
#share i {
	background-position:-120px -72px;
}
#overview i {
	background-position:-240px 0;
}
#inquire i {
	background-position:0 -72px;
}
#controls a.active {
	color:#eee;
	text-shadow:0 1px 2px #000;
	border:1px solid #000;
	background-color:#333;
	background:-moz-linear-gradient(top, #222222 0%, #444444 100%);
	background:-webkit-linear-gradient(top, #222222 0%,#444444 100%);
	background:-o-linear-gradient(top, #222222 0%,#444444 100%);
	background:-ms-linear-gradient(top, #222222 0%,#444444 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 );
	background:linear-gradient(top, #222222 0%,#444444 100%);
}
#controls a#print.active {
	height:30px;
	line-height:30px;
}
#controls a.active:hover {
	color:#fff;
	border-color:#000;
	background-color:#444;
	background:-moz-linear-gradient(top, #333333 0%, #555555 100%);
	background:-webkit-linear-gradient(top, #333333 0%,#555555 100%);
	background:-o-linear-gradient(top, #333333 0%,#555555 100%);
	background:-ms-linear-gradient(top, #333333 0%,#555555 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#555555',GradientType=0 );
	background:linear-gradient(top, #333333 0%,#555555 100%);
}
#controls a.active:active {
	background-color:#333;
	background:-moz-linear-gradient(top, #222222 0%, #444444 100%);
	background:-webkit-linear-gradient(top, #222222 0%,#444444 100%);
	background:-o-linear-gradient(top, #222222 0%,#444444 100%);
	background:-ms-linear-gradient(top, #222222 0%,#444444 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#444444',GradientType=0 );
	background:linear-gradient(top, #222222 0%,#444444 100%);
}
#controls a.active i {
	background-image:url('../img/glyphicons-halflings-white.png');
	background-position:-144px -72px;
	opacity:0.75;
}
#controls a#print.active i {
	margin-top:9px;
}
#controls a.active:hover i {
	opacity:1;
}

/* rows */

#cat-col .row {
	padding-right:15px;
	text-align:right;
	color:#fff;
	font-size:13px;
	text-shadow:0 -1px 0 #005ab8;
	border-top:1px solid #74b6ea;
	border-right:1px solid #005ab8;
	border-bottom:1px solid #005ab8;
	background-color:#027fd3;
	background:-moz-linear-gradient(top, #0496da 0%, #0067cd 100%);
	background:-webkit-linear-gradient(top, #0496da 0%,#0067cd 100%);
	background:-o-linear-gradient(top, #0496da 0%,#0067cd 100%);
	background:-ms-linear-gradient(top, #0496da 0%,#0067cd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#0496da', endColorstr='#0067cd',GradientType=0 );
	background:linear-gradient(top, #0496da 0%,#0067cd 100%);
}

/* panels */

.vehicle-panel {
	float:left;
	width:180px;
	margin-top:10px;
	padding-bottom:10px;
	text-align:center;
	white-space:nowrap;
	background-color:#fff;
}
.vehicle-panel.ui-sortable-helper {
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 5 15px rgba(0,0,0,0.25);
	box-shadow:0 5px 15px rgba(0,0,0,0.25);
}
.panel-placeholder {
	margin-top:10px;
	padding-bottom:10px;
	float:left;
	-moz-box-shadow:inset 0 0 20px #ddd;
	box-shadow:inset 0 0 20px #ddd;
	-moz-border-radius:5px;
	border-radius:5px;
}

/* title and photo */

.header {
	position: relative;
	height:239px;
}
.header h3, .header h3 a {
	margin:0;
	font-size:15px;
	color:#333;
	text-decoration:none;
}
.header .photo {
	width:150px;
	height:100px;
	margin:10px;
	border:3px solid #fff;
	-moz-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow:0 2px 5px #555;
	box-shadow:0 2px 5px #555;
	cursor:move;
	overflow:hidden;
	text-align:center;
}
.header .photo img {
	width:150px;
	height:auto;
	vertical-align:middle;
	position:relative;
}

/* media and remove buttons */

.media-remove {
	width:180px;
	height:14px;
	padding-bottom:5px;
	position:relative;
}
.media-remove .overview-price {
	display:none;
}
.media-remove a {
	display:block;
	float:left;
	height:14px;
	line-height:14px;
	font-size:11px;
	color:#444;
	text-decoration:none;
	text-align:left;
	opacity:0.5;
}
.media-remove a:hover {
	opacity:1;
}
.media-remove .more-photos {
	margin-left:15px;
	width:45px;
}
.media-remove .video {
	margin-left:5px;
	width:17px;
}
.media-remove .video.no-photos {
	margin-left:65px;
}
.media-remove .remove {
	margin-left:25px;
	width:65px;
}
.media-remove .remove.no-video {
	margin-left:47px;
}
.media-remove .remove.no-photos.no-video {
	margin-left:107px;
}
.media-remove i {
	display:inline-block;
	width:14px;
	height:14px;
	margin-right:3px;
	line-height:14px;
	vertical-align:text-top;
	background-image:url('../Images/inventory/Comparison/glyphicons-halflings.png');
	background-repeat:no-repeat;
}
.media-remove .more-photos i {
	background-position:-456px -48px;
}
.media-remove .video i {
	background-position:-192px 0;
}
.media-remove .remove i {
	background-position:-312px 0;
}

/* price */

.price {
	height:25px;
	margin:5px 20px;
	line-height:25px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-shadow:0 1px 0 #fff;
	cursor:pointer;
	border:1px solid #bbb;
	-moz-border-radius:3px;
	border-radius:3px;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	position:relative;
}
.price:hover {
	color:#222;
	border-color:#aaa;
	background-color:#fcfcfc;
	background: linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background: -moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f5f5));
	background: -webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
	background: linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
}
.no-prices .price, .inactive-unavailable .price {
	display:none;
}
.price-popover {
	display:none;
	position:absolute;
	top:40px;
	left:-7px;
	width:140px;
	padding:5px;
	background-color:#fff;
	-mox-box-shadow:0 2px 10px rgba(0,0,0,0.5);
	box-shadow:0 2px 10px rgba(0,0,0,0.5);
	-moz-border-radius: 5px;
	border-radius: 5px;
	z-index:8;
	cursor:default;
}
.price-popover b {
	position:absolute;
	top:-20px;
	left:65px;
	width:0;
	height:0;
	border-top:10px solid transparent;
	border-right:10px solid transparent;
	border-bottom:10px solid #fff;
	border-left:10px solid transparent;
}
.price-list, .price-list li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	font-weight:normal;
}
.price-list .label {
	padding-top:5px;
	font-size:11px;
	height:12px;
	line-height:12px;
}
.price-list .dollars {
	padding-left:20px;
	font-size:14px;
	height:20px;
	line-height:20px;
}
.price-popover .edeal {
	clear:both;
	display:block;
	height:25px;
	margin:5px;
	text-decoration:none;
	line-height:25px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-shadow:0 -1px 0 #111;
	border:1px solid #111;
	background-color:#333;
	background:-moz-linear-gradient(top, #555555 0%, #222222 100%);
	background:-webkit-linear-gradient(top, #555555 0%,#222222 100%);
	background:-o-linear-gradient(top, #555555 0%,#222222 100%);
	background:-ms-linear-gradient(top, #555555 0%,#222222 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#222222',GradientType=0 );
	background:linear-gradient(top, #555555 0%,#222222 100%);
	-moz-border-radius:3px;
	border-radius:3px;
}
.price-popover .edeal:hover {
	background-color:#444;
	background:-moz-linear-gradient(top, #666666 0%, #333333 100%);
	background:-webkit-linear-gradient(top, #666666 0%,#333333 100%);
	background:-o-linear-gradient(top, #666666 0%,#333333 100%);
	background:-ms-linear-gradient(top, #666666 0%,#333333 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#333333',GradientType=0 );
	background:linear-gradient(top, #666666 0%,#333333 100%);
}

/* inquiries */

.inquiries {
	height:25px;
	margin:5px 20px;
	position:relative;
}
.inquiries .inquire, .inquiries .edeal {
	display:block;
	height:25px;
	line-height:25px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-shadow:0 1px 0 #fff;
	cursor:pointer;
	border:1px solid #bbb;
	border-radius:3px;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#eeeeee 100%);
}
.inquiries.with-edeal .inquire, .inquiries.with-edeal .edeal {
	float:left;
	width:68px;
	font-size:14px;
}
.inquiries.with-edeal .inquire {
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}
.inquiries.with-edeal .edeal {
	border-left:none;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}

/* inquiry form */

#inquire-popover {
	display:none;
	position:absolute;
	top:30px;
	left:-30px;
	width:170px;
	padding:10px;
	text-align:left;
	background-color:#fff;
	border:1px solid #555;
	box-shadow:0 3px 5px rgba(0,0,0,0.5);
	border-radius:4px;
	z-index:998;
}
#inquire-popover:after {
	content:'';
	display:block;
	height:0;
	width:0;
	position:absolute;
	top:-5px;
	left:61px;
	border-bottom:5px solid #000;
	border-left:5px solid transparent;
	border-right:5px solid transparent;
}
#frmInvLead h4 {
	display:none;
}
#frmInvLead input[type="text"], #frmInvLead textarea {
	margin:3px 0 5px 0;
	border-radius:3px;
	border:1px solid #bbb;
}
#frmInvLead .formRow {
	padding-left:0;
}
#frmInvLead .formRowPhone .phoneShort {
	width:27px;
}
#frmInvLead .formRowPhone .phoneMed, #frmInvLead .formRowPhone .phoneLong {
	width:32px;
}
#frmInvLead .formRowNoLabel {
	margin-bottom:7px;
}
#frmInvLead .formRowNoLabel textarea {
	width:164px;
	height:50px;
}
#frmInvLead .formRowNoLabel ul {
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
}
#invLeadBtn {
	display:block;
	width:120px;
	height:30px;
	margin:0 auto;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#333;
	text-shadow:0 1px 0 #fff;
	cursor:pointer;
	border:1px solid #bbb;
	border-radius:3px;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#eeeeee 100%);
}

/* unavailable for purchase */

.inactive-unavailable .inquiries .inquire, .inactive-unavailable .inquiries .edeal {
	display:none;
}
.inactive-unavailable .inquiries:before {
	padding-top:7px;
}
.inactive-unavailable .inquiries:before, .inactive-unavailable .inquiries:after {
	display:block;
	font-weight:bold;
	text-align:center;
	height:23px;
	line-height:23px;
	color:#ddd;
	font-size:16px;
}
.inactive-unavailable .inquiries:before {
	content:'UNAVAILABLE';
}
.inactive-unavailable .inquiries:after {
	content:'FOR PURCHASE';
}

/* rows */

.row {
	color:#333;
	text-shadow:0 1px 0 #fff;
	height:30px;
	line-height:30px;
	text-align:left;
	font-size: 13px;
	padding-left:10px;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
	background-color:#f5f5f5;
	background: linear-gradient(top, #fafafa 0%,#eeeeee 100%);
	background: -moz-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#eeeeee',GradientType=0 );
	background: linear-gradient(top, #fafafa 0%,#eeeeee 100%);
	cursor:default;
}

/* options */

#options-toggle {
	height:30px;
	line-height:30px;
	text-align:right;
	padding-right:15px;
	color:#666;
	cursor:pointer;
}
#options-toggle:hover {
	color:#333;
}
.options {
	display:none;
	cursor:default;
}
.options h3 {
	width:165px;
	white-space:normal;
	text-align:left;
	font-size:13px;
	border-bottom:1px solid #ddd;
}
.options ul {
	margin:0;
	padding:10px;
	list-style:none;
}
.options li {
	list-style:none;
	height:20px;
	line-height:20px;
	text-align:left;
}

/* spillover handler */

.row .more-hover, .options li .more-hover {
	float:left;
	width:14px;
	height:14px;
	background:url('../Images/inventory/Comparison/glyphicons-halflings.png') -336px 0 no-repeat;
	margin:8px 5px 0 -5px;
	position:relative;
	opacity:0.75;
}
.options li .more-hover {
	margin:3px 5px 0 -5px;
}
.row .full, .options li .full {
	display:none;
	position:absolute;
	top:-4px;
	left:15px;
	padding:0 7px 0 3px;
	height:20px;
	line-height:20px;
	border:1px solid #555;
	-moz-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0 2px 3px rgba(0,0,0,0.25);
	box-shadow:0 2px 3px rgba(0,0,0,0.25);
	background-color:#fcfcfc;
	white-space:nowrap;
	z-index:99;
}
.row:hover .more-hover, .options li:hover .more-hover {
	opacity:1;
}
.row:hover .full, .options li:hover .full {
	display:block;
}

/* remove */

#remove-popover {
	display:none;
	position:absolute;
	top:20px;
	left:70px;
	width:92px;
	height:43px;
	padding:5px;
	background-color:#fff;
	border:1px solid #555;
	-moz-box-shadow:0 3px 5px rgba(0,0,0,0.5);
	box-shadow:0 3px 5px rgba(0,0,0,0.5);
	-moz-border-radius:4px;
	border-radius:4px;
	z-index:998;
}
#remove-popover b {
	position:absolute;
	top:-12px;
	left:61px;
	width:0;
	height:0;
	border-top:6px solid transparent;
	border-right:6px solid transparent;
	border-bottom:6px solid #555;
	border-left:6px solid transparent;
}
#remove-popover .question {
	font-size:12px;
	color:#333;
	padding-bottom:4px;
}
#remove-popover .btn {
	float:left;
	height:20px;
	line-height:20px;
	padding:0 6px;
	-moz-border-radius:3px;
	border-radius:3px;
	font-size:11px;
	cursor:pointer;
}
#remove-popover #confirm-remove {
	margin-right:5px;
	border:1px solid #800;
	color:#fff;
	text-shadow:0 1px 0 #d44;
	background-color:#b00;
	background:-moz-linear-gradient(top, #cc0000 0%, #990000 100%);
	background:-webkit-linear-gradient(top, #cc0000 0%,#990000 100%);
	background:-o-linear-gradient(top, #cc0000 0%,#990000 100%);
	background:-ms-linear-gradient(top, #cc0000 0%,#990000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#990000',GradientType=0 );
	background:linear-gradient(top, #cc0000 0%,#990000 100%);
}
#remove-popover #confirm-remove:hover {
	border:1px solid #700;
	background-color:#c00;
	background:-moz-linear-gradient(top, #dd0000 0%, #aa0000 100%);
	background:-webkit-linear-gradient(top, #dd0000 0%,#aa0000 100%);
	background:-o-linear-gradient(top, #dd0000 0%,#aa0000 100%);
	background:-ms-linear-gradient(top, #dd0000 0%,#aa0000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#aa0000',GradientType=0 );
	background:linear-gradient(top, #dd0000 0%,#aa0000 100%);
}
#remove-popover #cancel-remove {
	border:1px solid #bbb;
	color:#333;
	text-shadow:0 1px 0 #fff;
	background-color:#f5f5f5;
	background:-moz-linear-gradient(top, #ffffff 0%, #eeeeee 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#eeeeee 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#eeeeee 100%);
}
#remove-popover #cancel-remove:hover {
	border-color:#aaa;
	background-color:#fcfcfc;
	background:-moz-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
	background:-webkit-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background:-o-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	background:-ms-linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );
	background:linear-gradient(top, #ffffff 0%,#f5f5f5 100%);
}

/* email */

#email-popover {
	display:none;
	position:fixed;
	top:28px;
	left:118px;
	z-index:1000;
	width:400px;
	background-color:#fff;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 5px 20px rgba(0,0,0,0.5);
	box-shadow:0 5px 20px rgba(0,0,0,0.5);
}
#email-popover b {
	position:absolute;
	top:24px;
	left:-30px;
	width:0;
	height:0;
	border-top:15px solid transparent;
	border-right:15px solid #fff;
	border-bottom:15px solid transparent;
	border-left:15px solid transparent;
}
#email-popover label {
	display:block;
	font-size:11px;
	font-weight:bold;
	color:#555;
}
#email-popover .input-row {
	float:left;
	padding:10px 10px 0 10px;
}
#email-popover input[type=text] {
	border:1px solid #bbb;
	-moz-border-radius:3px;
	border-radius:3px;
	width:175px;
}
#email-popover .message {
	clear:both;
	padding:10px 10px 0 10px;
}
#email-popover textarea {
	border:1px solid #bbb;
	-moz-border-radius:3px;
	border-radius:3px;
	width:368px;
	height:75px;
}
#email-popover .submit {
	padding:10px;
}
#email-popover input[type=submit] {
	height:40px;
	width:376px;
}

/* share */

#share-popover {
	display:none;
	position:fixed;
	top:68px;
	left:118px;
	z-index:1000;
	width:300px;
	height:125px;
	background-color:#fff;
	-moz-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 5px 20px rgba(0,0,0,0.5);
	box-shadow:0 5px 20px rgba(0,0,0,0.5);
}
#share-popover b {
	position:absolute;
	top:24px;
	left:-30px;
	width:0;
	height:0;
	border-top:15px solid transparent;
	border-right:15px solid #fff;
	border-bottom:15px solid transparent;
	border-left:15px solid transparent;
}
#share-popover a {
	display:block;
	float:left;
	height:85px;
	width:85px;
	margin:20px 0 0 11px;
}
#share-popover a:hover {
	opacity:0.9
}
#share-popover a:active {
	opacity:0.8;
}
#share-popover a img {
	width:85px;
	height:85px;
}
#disclaimer {
	clear:both;
	color:#999;
	font-size:12px;
	padding:50px 0 5px 5px;
}

/* print mode */

#comparison.print {
	width:760px !important;
	padding:50px 0 0 0;
}
#comparison.print #cat-col {
	position:absolute;
	padding:12px 0 0 107px;
	width:833px;
}
#comparison.print .vehicle-panel {
	margin:0 5px;
}
#comparison.print #controls {
	position:absolute;
	border:none;
	height:45px;
}
#comparison.print #controls a:not(#print) {
	display:none;
}
#comparison.print #cat-col .row {
	display:none;
}
#comparison.print .row {
	background:none;
	border:none;
	text-align:center;
}
#comparison.print .price {
	background:none;
	border:none;
}
#comparison.print #options-toggle {
	display:none;
}
#comparison.print .media-remove {
	display:none;
}
#comparison.print .row .more-hover {
	background:#fff;
	width:180px;
	position:absolute;
	height:20px;
	opacity:1;
}
#comparison.print .row .more-hover .full {
	display:block;
	background:#fff;
	border:1px solid #fff;
	-moz-box-shadow:none;
	box-shadow:none;
	position:static;
}
#comparison.print .options {
	display:none !important;
}

/* overview mode */

#comparison.overview {
	width:900px !important;
}
#comparison.overview #controls {
	border-right:none;
}
#comparison.overview .row, #comparison.overview #options-toggle, #comparison.overview .options {
	display:none !important;
}
#comparison.overview .vehicle-panel, #comparison.overview .panel-placeholder {
	padding-bottom:0;
}